{
	"format_version":"1.10",
	"animation_controllers":{
		"controller.animation.xp_trace":{
			"initial_state":"off",
			"states":{
				"on":{
					"particle_effects":[
						{"effect":"xp_trace"}
					],
					"transitions":[{"off":"!query.is_moving"}]
				},
				"off":{
					"transitions":[{"on":"query.is_moving"}]
				}
			}
		}
	}
}